### Method

# Pos InputSurface set_layout_override

#### Declaration [src]

    void
    pos_input_surface_set_layout_override (
      PosInputSurface* self,
      const char* type,
      const char* id
    )

#### Description

No description available.

#### Parameters

`type`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.